.qt-learnpress-body-3 {
  /**
	 * ==============================================================
	 * LearnPress 3 Single course INSIDE
	 * ==============================================================
	 */
  /**
	 * ==============================================================
	 * LearnPress 3 Checkout
	 * ==============================================================
	 */ }
  .qt-learnpress-body-3 .qt-main-learnpress {
    /**
		 * ==============================================================
		 * LearnPress 3 Pagiation
		 * ==============================================================
		 */
    /**
		 * ==============================================================
		 * LearnPress 3 Search
		 * ==============================================================
		 */
    /**
		 * ==============================================================
		 * LearnPress 3 Breadcrumb
		 * ==============================================================
		 */
    /**
		 * ==============================================================
		 * LearnPress 3 Tabs
		 * ==============================================================
		 */
    /**
		 * ==============================================================
		 * Loop
		 * ==============================================================
		 */
    /**
		 * ==============================================================
		 * LearnPress 3 profile page
		 * ==============================================================
		 */
    /**
		 * ==============================================================
		 * LearnPress 3 Single course
		 * ==============================================================
		 */ }
    .qt-learnpress-body-3 .qt-main-learnpress h1, .qt-learnpress-body-3 .qt-main-learnpress h2, .qt-learnpress-body-3 .qt-main-learnpress h3, .qt-learnpress-body-3 .qt-main-learnpress h4, .qt-learnpress-body-3 .qt-main-learnpress h5, .qt-learnpress-body-3 .qt-main-learnpress h6 {
      margin-top: 1.15em;
      margin-bottom: 0.7em; }
    .qt-learnpress-body-3 .qt-main-learnpress h1 {
      margin-top: 1.15em; }
    .qt-learnpress-body-3 .qt-main-learnpress button, .qt-learnpress-body-3 .qt-main-learnpress input[type="button"], .qt-learnpress-body-3 .qt-main-learnpress input[type="submit"], .qt-learnpress-body-3 .qt-main-learnpress form[name="search-course"] .search-course-button {
      border: none;
      padding: 0.2em 0.5em;
      height: auto;
      vertical-align: top;
      line-height: 1.8em;
      top: 0;
      bottom: 0; }
    .qt-learnpress-body-3 .qt-main-learnpress input[type="text"], .qt-learnpress-body-3 .qt-main-learnpress input[type="password"], .qt-learnpress-body-3 .qt-main-learnpress input[type="number"] {
      line-height: 1.8em;
      padding: 0.2em 0.5em;
      height: auto;
      vertical-align: top; }
    .qt-learnpress-body-3 .qt-main-learnpress .lp-sub-menu, .qt-learnpress-body-3 .qt-main-learnpress .lp-tab-sections {
      margin-top: 1rem; }
      .qt-learnpress-body-3 .qt-main-learnpress .lp-sub-menu li a, .qt-learnpress-body-3 .qt-main-learnpress .lp-sub-menu li span, .qt-learnpress-body-3 .qt-main-learnpress .lp-tab-sections li a, .qt-learnpress-body-3 .qt-main-learnpress .lp-tab-sections li span {
        line-height: 1.3;
        padding: 1em; }
    .qt-learnpress-body-3 .qt-main-learnpress .qt-lp-pagination {
      margin: 0; }
      .qt-learnpress-body-3 .qt-main-learnpress .qt-lp-pagination li:first-child {
        padding-left: 0; }
    .qt-learnpress-body-3 .qt-main-learnpress form[name="search-course"] .search-course-button {
      position: relative;
      width: 100px;
      padding: 0.6em 0.5em; }
    .qt-learnpress-body-3 .qt-main-learnpress form[name="search-course"] .search-course-input {
      width: calc(100% - 105px);
      padding: 0.6em 0.5em; }
    .qt-learnpress-body-3 .qt-main-learnpress nav.learn-press-breadcrumb {
      box-shadow: none;
      color: inherit; }
      .qt-learnpress-body-3 .qt-main-learnpress nav.learn-press-breadcrumb a {
        color: inherit; }
    .qt-learnpress-body-3 .qt-main-learnpress .learn-press-tabs {
      width: 200px;
      float: left;
      display: block;
      position: relative;
      overflow: visible;
      height: auto;
      background-color: inherit;
      margin: 0 auto; }
      .qt-learnpress-body-3 .qt-main-learnpress .learn-press-tabs li {
        float: none;
        display: block; }
    .qt-learnpress-body-3 .qt-main-learnpress ul.learn-press-courses {
      display: block; }
    .qt-learnpress-body-3 .qt-main-learnpress #learn-press-profile-header .lp-profile-avatar {
      position: relative;
      bottom: auto;
      top: 10px;
      width: 65px;
      height: 65px; }
    .qt-learnpress-body-3 .qt-main-learnpress #learn-press-profile-nav {
      float: left;
      min-width: 200px;
      padding-top: 40px;
      background: #f5f5f5;
      /*margin-bottom: -20000px;
			padding-bottom: 20000px;*/ }
      .qt-learnpress-body-3 .qt-main-learnpress #learn-press-profile-nav:before {
        content: '';
        width: 200px;
        background: #F5F5F5;
        top: 0;
        bottom: 0;
        position: absolute; }
      .qt-learnpress-body-3 .qt-main-learnpress #learn-press-profile-nav .lp-tabs {
        list-style: none;
        margin: 0;
        padding: 0; }
        .qt-learnpress-body-3 .qt-main-learnpress #learn-press-profile-nav .lp-tabs > li {
          margin-bottom: 0;
          position: relative; }
          .qt-learnpress-body-3 .qt-main-learnpress #learn-press-profile-nav .lp-tabs > li ul {
            list-style: none;
            margin: 0;
            padding: 8px 0;
            display: none; }
            .qt-learnpress-body-3 .qt-main-learnpress #learn-press-profile-nav .lp-tabs > li ul li a, .qt-learnpress-body-3 .qt-main-learnpress #learn-press-profile-nav .lp-tabs > li ul li span {
              line-height: 2; }
            .qt-learnpress-body-3 .qt-main-learnpress #learn-press-profile-nav .lp-tabs > li ul li a {
              padding-left: 20px; }
            .qt-learnpress-body-3 .qt-main-learnpress #learn-press-profile-nav .lp-tabs > li ul li.active a {
              color: #FFF; }
            .qt-learnpress-body-3 .qt-main-learnpress #learn-press-profile-nav .lp-tabs > li ul li:hover a {
              background: transparent;
              color: #FFF; }
          .qt-learnpress-body-3 .qt-main-learnpress #learn-press-profile-nav .lp-tabs > li a {
            display: block;
            text-decoration: none;
            padding: 5px 10px;
            border: none;
            box-shadow: none;
            outline: none; }
            .qt-learnpress-body-3 .qt-main-learnpress #learn-press-profile-nav .lp-tabs > li a:hover {
              background: #FFF; }
          .qt-learnpress-body-3 .qt-main-learnpress #learn-press-profile-nav .lp-tabs > li.active ul {
            background: #EAEAEA;
            display: block; }
          .qt-learnpress-body-3 .qt-main-learnpress #learn-press-profile-nav .lp-tabs > li.active > a {
            background: #D9D9D9; }
          .qt-learnpress-body-3 .qt-main-learnpress #learn-press-profile-nav .lp-tabs > li:hover:not(.active) > a {
            background: #D0D0D0;
            color: #FFF; }
          .qt-learnpress-body-3 .qt-main-learnpress #learn-press-profile-nav .lp-tabs > li:hover:not(.active) ul {
            background: #EAEAEA;
            display: block;
            position: absolute;
            width: 200px;
            top: 0;
            margin: 0;
            padding: 0;
            left: 100%;
            z-index: 100; }
    .qt-learnpress-body-3 .qt-main-learnpress .course-remaining-time {
      margin: 1.4rem 0; }
    .qt-learnpress-body-3 .qt-main-learnpress .course-curriculum ul.curriculum-sections .section-content .course-item .section-item-link:before {
      padding: 10px; }
    .qt-learnpress-body-3 .qt-main-learnpress .lp-single-course .course-author .author-name img {
      display: inline-block; }
  .qt-learnpress-body-3.lp_course-template-default .content-item-wrap {
    padding-top: 2.4rem; }
    .qt-learnpress-body-3.lp_course-template-default .content-item-wrap button, .qt-learnpress-body-3.lp_course-template-default .content-item-wrap input[type="button"], .qt-learnpress-body-3.lp_course-template-default .content-item-wrap input[type="submit"], .qt-learnpress-body-3.lp_course-template-default .content-item-wrap form[name="search-course"] .search-course-button {
      border: none;
      padding: 0.2em 0.5em;
      height: auto;
      vertical-align: top;
      line-height: 1.8em;
      top: 0;
      bottom: 0; }
    .qt-learnpress-body-3.lp_course-template-default .content-item-wrap .answer-options .answer-option input[type="checkbox"], .qt-learnpress-body-3.lp_course-template-default .content-item-wrap .answer-options .answer-option input[type="radio"] {
      display: block;
      left: 0;
      opacity: 1; }
    .qt-learnpress-body-3.lp_course-template-default .content-item-wrap .qt-comment-respond {
      padding: 0; }
  .qt-learnpress-body-3.lp_course-template-default .quiz-result .result-grade .result-achieved {
    padding: 1rem; }
  .qt-learnpress-body-3.lp_course-template-default .course-item-nav {
    padding: 20px 0; }
  .qt-learnpress-body-3 #learn-press-checkout-login, .qt-learnpress-body-3 #learn-press-checkout-register {
    padding: 40px; }
  .qt-learnpress-body-3 .learn-press-checkout {
    margin-bottom: 20px; }
  .qt-learnpress-body-3 .lp-payment-method img {
    display: inline; }

body.confirm #popup_container #popup_message {
  padding: 30px !important; }
